/*
Theme Name:     exotic child
Description:    
Author:         Grant Kahale
Template:       exotic
*/


@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('fonts/brandon_reg_0-webfont.eot');
    src: url('fonts/brandon_reg_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg_0-webfont.woff2') format('woff2'),
         url('fonts/brandon_reg_0-webfont.woff') format('woff'),
         url('fonts/brandon_reg_0-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg_0-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('fonts/brandon_grotesque_medium-webfont.eot');
    src: url('fonts/brandon_grotesque_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_grotesque_medium-webfont.woff2') format('woff2'),
         url('fonts/brandon_grotesque_medium-webfont.woff') format('woff'),
         url('fonts/brandon_grotesque_medium-webfont.ttf') format('truetype'),
         url('fonts/brandon_grotesque_medium-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('fonts/brandon_light_1-webfont.eot');
    src: url('fonts/brandon_light_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_light_1-webfont.woff2') format('woff2'),
         url('fonts/brandon_light_1-webfont.woff') format('woff'),
         url('fonts/brandon_light_1-webfont.ttf') format('truetype'),
         url('brandon_light_1-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'stonestick_free_testerregular';
    src: url('fonts/stonestick-free_tester_0-webfont.woff2') format('woff2'),
         url('fonts/stonestick-free_tester_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


p {
    font-family: 'brandon_grotesque_regularRg' !important;
	line-height:30px;
	 margin-bottom: 24px;
}

h1 {
  font-family: 'brandon_grotesque_regularRg' !important;
   	color:#53534a;
	font-weight:300 !important;
}

h2 {
    font-family: 'brandon_grotesque_regularRg' !important;
   	color:#ffffff;
	font-size:63px;
	line-height:63px;
	font-weight:300;
}


h3 {
    font-family: 'brandon_grotesque_regularRg' !important;
        font-size:20px;
	color:#53534a;
}


h4 {
   font-family: 'brandon_grotesquelight' !important;
   	color:#ffffff;
	font-size:35px;
	line-height:45px;
	font-weight:100;
}

h5 {
    font-family: 'stonestick_free_testerregular';!important;
   	color:#ffffff;
}

.white p {
color:#ffffff;
}

.white h1 {
color:#ffffff;
}


.mobile-main-nav li > a .menu-text {
    font-family: 'brandon_grotesque_regularRg' !important;
text-transform:uppercase;
}



.post .entry-title a {
    font-family: 'brandon_grotesque_regularRg' !important;
text-transform:uppercase;
}

.content ul {
    list-style: outside none disc;
    font-family: 'brandon_grotesque_regularRg' !important;
}



.footer .widget, .footer .tp_recent_tweets li{
    font-size: 17px;
    line-height: 22px;
}


.white p{
    color:#ffffff !important;
}

.main-nav > li > a .menu-text {
  	color:#53534a;
    font-family: 'brandon_grotesque_regularRg' !important;
    text-transform: uppercase;
}



ul {
font-family: "brandon_grotesque_regularRg" !important;
line-height: 30px;
}


#hmapsprem_map_6e3d30abeb254f258f1627d972235189 {
top: -131px !important;
}



.tp-dottedoverlay.twoxtwo {
    background: rgba(0, 0, 0, 0.3) !important;
}

#rev_slider_1_1 .zeus .tp-bullet::after {
    background-color: #73833f;
    border-radius: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    transform: scale(0);
    transform-origin: 50% 50% 0;
    transition: transform 0.3s ease 0s;
    width: 100%;
}
#rev_slider_1_1 .zeus .tp-bullet {
  background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 0;
    box-sizing: content-box;
    transition: opacity 0.3s ease 0s;
}

.top-hero {
z-index:9999 !important;
}


.map {
z-index:0 !important;
}


.heading {
z-index:9 !important;
}


.box {
	height:400px;
	background:#73833F;	
}


.green-box {
	height:400px;
	background:#73833F;	
}

.display-area {
	height:550px;
}




.dt-btn {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: "brandon_grotesque_regularRg" !important;
}


.hero-box figcaption * {
    font-family: 'brandon_grotesque_regularRg' !important;
}

#bottom-bar .wf-float-left:last-of-type {
    margin-right: 0;
    text-align: center !important;
}

.wf-float-left {
    float: none;
}

#bottom-bar {
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
	  font-family: 'brandon_grotesque_regularRg' !important;
}


.quicklinks{
z-index:9 !important;
}



.vc_tta.vc_general .vc_tta-panel-title > a {
    color: inherit;
    font-size: 20px;
font-family: 'brandon_grotesque_regularRg' !important;
}

#nav_menu-2 li {
	font-size:17px;
	line-height:16px !important;
	text-decoration:none !important;
	 border-width: 0;
	font-family: 'brandon_grotesque_regularRg' !important;
}


.footer {

}


/*------ INSTAGRAM------*/
.infinity-view .profile p {
    display: none;
}

.infinity-view .profile {
    top: 25px !important;
}

/*------ INSTAGRAM END ------*/



/*------ FORM ------*/

input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {
    background-color: #808e54;
    border: 0px solid #e0e1e1;
    box-sizing: border-box;
    color: #ffffff;
    padding: 7px 15px;
   font-family: 'brandon_grotesque_regularRg' !important;

.contact-form-minimal input[type="text"], .contact-form-minimal input[type="tel"], .contact-form-minimal input[type="url"], .contact-form-minimal input[type="email"], .contact-form-minimal input[type="number"], .contact-form-minimal input[type="date"], .contact-form-minimal input[type="range"], .contact-form-minimal input[type="password"], .contact-form-minimal select, .contact-form-minimal textarea {
    color: #ffffff;
}


}
/*------ FORM END ------*/

/*------ TESTIMONIALS ------*/

.testimonial-item {
    background-color: transparent;
}

.testimonial-vcard .alignleft {
    display: none !important;
}

#page .testimonial-vcard .rollover i::after {
    display: none !important;
}

.testimonial-item .text-primary {
    color: #53534a !important;
    font-family: 'brandon_grotesque_regularRg' !important;
	width: 100%;
	font-size:20px !important;
	line-height:30px !important;
}

.team-author p, .testimonial-item .text-secondary {
    color: #53534a !important;
    font-family: 'brandon_grotesque_regularRg' !important;
	font-size:20px !important;
	line-height:30px !important;
}

.testimonial-item-slider {
    padding: 0px !important;
}

.testimonial-content {
	color: #53534a;
}

#page .rsBullet::after, #page .rsBullet span {
    border-radius: 0 !important;
}
	
.rsCont .rsBullets {
    margin-top: 15px;
    text-align: left;
}

.testimonial-vcard {
	width: 100% !important;
	display: inline-flex !important;
}

.accent-bullets .rsContW .rsBullet.rsNavSelected::after, .accent-bullets .rsCont .rsBullet.rsNavSelected::after, .accent-bullets .tp-bullets.custom .tp-bullet.selected::before, .accent-bullets .rsContW .rsBullet:hover::after, .accent-bullets .rsCont .rsBullet:hover::after {
    background-color: #73833f !important;
	
}

.accent-bullets .rsContW .rsBullet::after, .accent-bullets .rsCont .rsBullet::after {
    background-color: #cacaca !important;
    height: 20px !important;
    width: 20px !important;
	margin-top:1px;
	margin-left:1px;
}

.rsContW .rsBullet, .rsCont .rsBullet {
    padding-right: 12px;
}

.accent-bullets .rsContW .rsBullet:hover::after, .accent-bullets .rsCont .rsBullet:hover::after {
    animation: none !important;
}

/*------ FINISH TESTIMONIALS ------*/
